Dear Partners,

 Im pleased to report 2003 was a year where
we showed the underlying power of our global portfolio of
leading restaurant brands. With continued profitable international
expansion led by dynamic growth in China, combined
with strong momentum at Taco Bell in the United States, we
achieved 13% earnings per share growth prior to special items.
This growth was achieved in spite of a challenging worldwide environment which included war
in Iraq, SARS in Asia, and a generally soft economy the first half of the year. Highlights include
over $1 billion in operating profit, over $1 billion in cash from operating activities, and nearly
$1 billion in franchise fees. In so doing, we once again achieved one of the industrys leading
returns on invested capital at 18%. After paying off $2.6 billion in debt the past six years, we
now have the power of an investment-grade quality balance sheet. Given this strong performance
and increasing financial strength, our share price climbed 42% in 2003, and our annual return
to shareholders is 14% since becoming a public company in 1997.
Going forward, we are quite confident we can continue to achieve our goals of growing our
earnings per share at least 10% each year. We have three powerfully unique growth opportunities
that differentiate us from our competition. After reading this report, I hope youll agree
that we are NOT YOUR ORDINARY RESTAURANT COMPANY.
Let me explain why we think so.
#1. Driving Profitable GLOBAL Growth
On the international front we have an undeniable competitive advantage and
undeniable growth opportunity with two global brands, KFC and Pizza Hut.
This year we set another record as we opened 1,108 new restaurants outside
the United States. Thats the third year in a row weve opened 1,000 or more.
Yum! Restaurants International is now our largest and fastest growing division, generating
$441 million in operating profit and 22% growth in 2003. To put this in perspective, the international
team contributed $172 million in 1997, excluding charges for facility actions.
The root of this exciting growth stems from the competitive advantage of the tremendous
infrastructure we already have in place. Today, we have strong local teams around the world,
operate in over 100 countries with established supply chains, and have nearly 600 international
franchisees.
We thank our friends from PepsiCo who invested billions of dollars to establish the global network
we inherited for both KFC and Pizza Hut. The happy reality is that it would take years of investment
for any of our competitors to reach our size and scale (with the obvious exception of McDonalds,
which already makes $1.6 billion outside the U.S., demonstrating the size of the prize).
Our plan is to leverage our big scale markets. We have 11 countries and franchise business units
that have almost 500 restaurants or more. Were continuing to focus our international company
operations investment in seven of these countries that account for over 70% of our international
operating profit. Our franchise and joint venture partners are driving system growth by opening more
than 70% of our new international restaurants. Importantly, our franchisees are using their capital,
not ours, to grow their business since we strategically elected not to invest in our franchisees real
estate, like some other franchisors do. We love the high return franchise business!
The silver bullet in our portfolio has to be China. What a business and what an incredible
opportunity! KFC and Pizza Hut already have 1,000 and 120 restaurants in China, respectively.
We have a senior tenured team that has worked together for over ten years, building
the business from scratch to where we now make $157 million in operating profit, up 42%
versus a year ago.
In addition, we have the unique advantage of owning our own food distribution system that
gives us coverage in every major Chinese province and access to almost the entire 1.3 billion
population. We also have one of the largest real estate teams of any retailer in the world that
opened up 270 new restaurants in 2003. Our China operations are also best in class, with a
highly educated workforce (64% of the restaurant general managers have at least a college
education, the rest are plain smart!). We estimate there are 450 million urban customers who
can afford our food in the fastest growing economy in the world. KFC is already the Chinese
customers favorite brand and Pizza Hut is the number one casual dining chain. We just opened
a Taco Bell Grande dine-in format that is off to a great start. The Chinese love our food and
we love China. Ive said it before and Ill say it again, there is no doubt in my mind that one
day we will have more restaurants in China than we do in the U.S.The biggest short-term international challenge we face is turning around our Mexico business.
We have nearly 500 restaurants in Mexico that only made in total about $10 million in 2003,
which is well below expectations. The good news is we have a talented team working hard to turn
around same-store sales in this tough macro environment. In the meantime, we have temporarily
pulled back on new Mexico development while we rebuild our existing business. We have so
many profitable growth opportunities in other countries that we can turn off the capital faucet in
a country, like Mexico, when we have a significant downturn and readily redeploy that capital in
other markets. We want to continue to add at least 1,000 international new units each year AND
we want to do it profitably. Consider this: excluding China, we only have 6,000 KFCs and 4,000
Pizza Huts compared to the 16,000 units McDonalds has in international markets outside of
China. With this kind of opportunity, we believe that we can continue to profitably grow at our
1,000+ new unit pace for many years without being heroic or foolishly chasing numbers.
Our most significant longer term challenge is developing new markets  getting to scale in
Continental Europe, Brazil and India. This is tough sledding because building consumer awareness
and acceptance takes time. It also takes time to build local operating capability. Our
approach is to be patient and ever mindful of our overall profitability and returns. The promise
is obvious.
Here are key measures for international: 15% operating profit growth per year, at least 7% system
sales growth before foreign currency conversion, 1,000+ new units outside the U.S. and 20%
return on invested capital.
In the U.S., Taco Bell is now the second most profitable QSR brand and just celebrated hitting
the $1 million mark for average unit volumes. In 2003, company same-store sales were up 2%
on top of 7% growth the previous year.
This result is coming from steadily improving operations and exceptional marketing. Taco Bell
is now ranked #2 in QSR Magazines Annual Study for overall drive-thru service. And Taco Bells
Think Outside the Bun advertising campaign and strong new product pipeline is among the
best in the industry.
Our biggest disappointment in the U.S. this year was negative 1% and negative 2% company
same-store sales growth at Pizza Hut and KFC, respectively. However, 2003 was a year of steady
progress at Pizza Hut as the brand showed positive same-store sales growth seven of the last
eight periods in 2003. Most importantly, the Pizza Hut team laid a strong growth foundation
for this year and beyond. The brand was repositioned to target the heart of the pizza category
focusing on the family and the primary decision maker, Mom.
A new advertising campaign, Gather Round the Good Stuff , was launched and is gaining
traction with customers. The new product pipeline has been rebuilt with a record number of
product and concept tests.
Pizza Hut is also steadily improving its operations and is the first one of our brands to achieve
team member turnover of less than 100% for the full year  99.6% to be exact (the industry
average is nearly 200%).
While KFC is incredibly strong internationally, it is clearly our biggest challenge in the U.S. We
are, however, confident the new management team we put in place is taking the right actions
to turn the brand around.
We plan a major relaunch of KFC in the second half of 2004, featuring a new menu board that
features a roasted line of new products and everyday value meals. We are also emphasizing
the fact that our chicken is brought to our restaurants fresh, not frozen, every day.
Just as importantly for KFC, we are making steady progress in speed of service as we roll out
the same drive-thru program that worked so effectively for Taco Bell. One big advantage we
have is the ability to spread our best practices.
Key measures in the U.S.: At least 7% operating profit growth per year and at least 12%
same-store sales growth.
#2. Multibranding Great Brands
Our goal is to be the best in the world at providing branded restaurant choice.
We have category-leading brands that are highly successful on a stand-alone
basis. As a result, we are structured with fully staffed marketing and operating
teams who wake up every single day focused on driving each brands differentiation,
relevance and energy. Given the power of these individual brands, we
have the opportunity to literally change the quick service restaurant industry
as you know it today by offering two of our great brands in the same restaurant
 we call this strategy multibranding.
Multibranding gives us the competitive advantage of branded variety. It is already a big business
for Yum!, accounting for 12% of our U.S. traditional restaurant base and generating almost
$185 million in U.S. company store profits and franchise fees. Our learnings this year make
us more confident than ever that multibranding is potentially the biggest sales and profit driver
in the restaurant industry since the introduction of the drive-thru window.
We started with combinations of KFC/Taco Bell and Taco Bell/Pizza Hut Express. We learned that
we were able to add significant incremental average sales per unit, dramatically improving our
unit cash flows. Our franchisees then pioneered multibrand combinations of KFC and Taco Bell
with Long John Silvers, the countrys leading seafood restaurant, and A&W All American Food,
which offers pure-beef hamburgers and hot dogs along with its signature Root Beer Float. Based
on outstanding customer feedback and results, we acquired Long John Silvers and A&W in
2002. With this acquisition we tripled our multibranding potential in the U.S.
We can now open high return new restaurants in trade areas that used to be too expensive or
did not have enough population density to allow us to go to market with one brand. With multibranding,
we believe we can take both KFC and Taco Bell to 8,000 units in the U.S. compared
to the over 5,000 each we have today. As we expand, we expect to take volumes to an average
of at least $1.1 million per restaurant.
One of the most exciting learnings we had in 2003, is that Long John Silvers is performing
even better than expected we call it our hidden jewel. Thats because there is no national
fish competitor in the QSR industry and consequently there is pent-up consumer demand for
seafood. In addition to outstanding sales results with KFC and Taco Bell, we have created a
Long John Silvers/A&W combination that allows us to expand into home-run trade areas
where we know demand is high and KFC and Taco Bell are already there. The results have led
us to a fish first strategy with the goal of making Long John Silvers a national brand.
Im also pleased to report that we have created on our own a new multibrand concept called
WingStreet, which is a tasty line of flavored bone-in and bone-out chicken wings. We believe that
WingStreet can be an ideal multibrand partner for Pizza Huts delivery service. Initial customer
response is promising. We also acquired Pasta Bravo, a California fast casual chain with an
outstanding line of pastas at great value, to be a partner brand with Pizza Huts traditional
dine-in restaurants. Franchise testing is underway. We are confident multibranding will be every
bit as successful at Pizza Hut as it has been for our other brands.
In last years report, I stated that the biggest multibranding challenge is building the operating
capability to successfully run these restaurants. Thats still a fact. With branded variety comes
complexity. However, we have structured and invested to drive execution and its paying off.
We now have a fully dedicated team of operating experts who have improved back of house
integration and systems, value engineered our facilities, developed WOW building designs
and most importantly, improved people capability. While execution still remains our number
one challenge, we are getting better and better. Improved margins and customer measures
are evidence. Further proof in the pudding is that 50% of our multibranding units are being
opened by franchisees who are putting their own hard-earned money into the game because
they believe that the payout is there.
Again, this multibranding opportunity is unique to Yum! We clearly have first mover advantage.
No one else has our brand portfolio power, plus our operational learnings put us well ahead
of the pack.
Multibranding key measures: 500+ U.S. multibrand additions per year and at least mid-teen
internal rates of return.
#3. Running Great Restaurants
While we have pockets of excellence around the globe, our customers are
telling us we could only give ourselves a C or mediocre grade in operations
execution. Were making progress as weve climbed from the bottom to the
middle of the pack versus competition, but mediocrity is miserable from our
point of view. The bright side is we now have the key processes in place that
are necessary to be a great restaurant operating compan y. We have standardized
and are now implementing our best operating practices around the world:
Customer Mania Training, CHAMPS (which measures operational basics like
Cleanliness, Hospitality, Accuracy, Maintenance, Product Quality and Speed),
Balanced Scorecard, CHAMPS Excellence Review and Bench Planning. The
key now is to execute these tools that we know work with urgency.
As we do, we are fixated on two key measures that reflect the kind of consistency we want to
drive across Yum! Brands:
1) SAME-STORE SALES GROWTH IN EVERY STORE.
2) 100% CHAMPS WITH A YES! ATTITUDE IN EVERY STORE.
Why are these two measures so important? If we are driving same-store sales growth, we
are doing a better job of satisfying more customers. If we are achieving 100% CHAMPS with a
Yes! attitude, we are giving our customers the basic experience they deserve and expect. Of
course, the opposite is true when we dont.
We obviously have a major opportunity to improve. For example, at Taco Bell where we had
our best U.S. company same-store sales growth of +2% in 2003, only 66% of our restaurants
had sales growth and only 42% of the CHAMPS scores reached 100%. We have uneven performance
like this at every brand in almost every country in the world. This only shows us how
much upside we have to grow by Running Great Restaurants.
We are striving to train 840,000 team members across our system once a quarter on how
to be Customer Maniacs. We began this training this year and turnover is down, complaints
are down, and compliments are up. CHAMPS scores are improving. Were making progress
but we know we can and must get better. Our goal is to be the best restaurant operator in
our industry.
As we march ahead, our entire organization is focused on building what we call the Yum!
Dynasty, driving consistent results year after year, which is a trademark of truly great companies
and rising shareholder value. On the next page you can see the roadmap weve laid out
for dynasty-like performance, along with some of my handwritten comments I always include
in my New Years letter to our restaurant teams.
What you cant see in our numbers, but I hope you can get a sense of in this report, is the power
of the worldwide culture we are building. Its a high energy, people capability first, customer
mania culture that is centered on spirited recognition that drives performance. If you talk to
our people, youd hear a universal conviction that the culture we are building is our true secret
weapon. Im confident we will execute our unique strategies because our outstanding people
and our tremendous franchisees are galvanized around building our business the right way.
In particular, I especially want to thank the Restaurant General Managers who have driven their
same-store sales and achieved 100% CHAMPS scores. You are our number one leaders for a
reason. Only RGMs can build the team of Customer Maniacs that can satisfy our customers.
I appreciate your daily focus to deliver 100% CHAMPS every shift and your passion to build a
team of 100% Customer Maniacs. I tell everyone the basic truth of our business: Show me a
great RGM and Ill show you a great restaurant. Thats because customers see the difference
in the service and we see the difference in our profits.
Id also like to thank our dedicated Board of Directors, especially Ron Daniel and John Weinberg
who retired this year, for their contributions and passion for helping us build dynasty-like
performance.
We have the power of Yum! and a great future. I hope you agree we are anything but your
ordinary restaurant company.

DavidC. Novak
Chairman and Chief Executive Officer
Yum! Brands, Inc.




